/*  
TEMPLATE INFO

Project			: ARTA HTML Template
Version			: 1.0
Description 	: This css use if javascript disable

CSS TABLE

1.0  Dropdown Search
2.0  Tiled Gallery
3.0  Owl Carrousel
4.0  Instagram Footer
5.0  Widget
6.0  Header Footer Menu
7.0  WooCommerce
8.0  Post
9.0  Bootsrap

*/

/*--------------------------------------------------------------
1.0  Dropdown Search
--------------------------------------------------------------*/

.no-js .top-header-search a{ 
	display: none; 
}

.no-js .top-header-search .dropdown-menu{
	display: block;
    position: static;
    max-width: 300px;
    padding: 0;
    height: auto;
	background: none;
	border: 1px solid #eeeeee;
	background-color: #fefefe;
}

.no-js .top-header .search-form .form-control,
.no-js .top-header .search-form .btn{
	padding: 7px 17px;
    height: 42px;
	border-color: transparent;
	background: transparent;
}

.no-js .top-header-search .search-form input::-webkit-input-placeholder{ color: #aaa; }
.no-js .top-header-search .search-form input:-moz-placeholderr{ color: #aaa; }
.no-js .top-header-search .search-form input::-moz-placeholder{ color: #aaa; }
.no-js .top-header-search .search-form input:-ms-input-placeholder{ color: #aaa; }

@media (max-width: 767px){
	
	.no-js .top-header>li>a { display: none; }
	.no-js .top-header-search .dropdown-menu{ border: none;     max-width: 170px;}
	.no-js .top-header .search-form .form-control,
	.no-js .top-header .search-form .btn{
		padding: 10px 17px;
		height: 50px;
	}

	.no-js .top-header>li>a.navbar-toggle-btn{
		display: block;
	}
}

/*--------------------------------------------------------------
2.0  Tiled Gallery
--------------------------------------------------------------*/

.no-js .featured-post.featured-tiled.style-2 .item:nth-child(1) {
    width: 50%;
    height: 580px;
}

.no-js .featured-post.featured-tiled.style-2 .item:nth-child(2){
	width: 25%;
    height: 290px;
}

.no-js .featured-post.featured-tiled.style-2 .item:not(:nth-child(1)) .featured-post-caption {
    padding: 30px 20px;
	left: 25px;
    
	right: 25px;
}

.no-js .featured-post.featured-tiled.style-2 .item:not(:nth-child(1)) .featured-post-caption .entry-title {
    font-size: 14px;
    margin-top: 10px;
    max-height: 36px;
}

.no-js .featured-post.featured-tiled.style-2 .item:nth-child(2) .post-meta{ 
	display: none; 
}

@media (min-width: 768px) and (max-width: 991px) {

	.no-js .featured-post.featured-tiled.style-2 .item:not(:nth-child(1)) { 
		height: 200px; 
	}
	
	.no-js .featured-post.featured-tiled.style-2 .item:not(:nth-child(1)) .featured-post-caption { 
		bottom: 20px; 
	}
	
	.no-js .featured-post.featured-tiled.style-2 .item:nth-child(1){ 
		height: 400px; 
	}

}
	
@media (max-width: 767px){
	
	.no-js .featured-post.featured-tiled.style-2 .item:nth-child(1),
	.no-js .featured-post.featured-tiled.style-2 .item:nth-child(2){
		float: none;
		width: 100%;
		max-height: 160px;
	}
	
}

/*--------------------------------------------------------------
3.0  Owl Carrousel
--------------------------------------------------------------*/

.no-js .owl-carousel{
	display: block;
}

.no-js .owl-carousel > .item{ 
	display: none; 
}

.no-js .owl-carousel > .item img{ 
	width: 100%; 
}

.no-js .owl-carousel > .item:nth-child(1){ 
	display: block;
}

.no-js .owl-carousel[data-item="2"] > .item:nth-child(1),
.no-js .owl-carousel[data-item="2"] > .item:nth-child(2){ 
	width: 50%; 
	display: block; 
	float: left; 
}

@media (max-width: 767px) {
	
	.no-js .owl-carousel > .item:nth-child(1),
	.no-js .owl-carousel > .item:nth-child(1) .post-image > a{ 
		display: block;
		height: 220px;
		position: relative;
	}

	.no-js .owl-carousel > .item:nth-child(1) a img{ 
		height: 100%;
		position: absolute;
		margin: auto;
		top: -9999px;
		right: -9999px;
		bottom: -9999px;
		left: -9999px;
		max-width: none;
		width: auto;
	}
	
	.no-js .owl-carousel[data-item="2"] > .item:nth-child(1) a img{ 
		width: 100%;
		height: auto;
	}

	.no-js .owl-carousel[data-item="2"] > .item:nth-child(1){ 
		width: 100%; 
		display: block; 
		float: none; 
	}
	
	.no-js .owl-carousel[data-item="2"] > .item:nth-child(2){ 
		display: none; 
	}
	
}

/*--------------------------------------------------------------
4.0  Instagram Footer
--------------------------------------------------------------*/

.footer-instagram .widget.null-instagram-feed ul.instagram-pics.instagram-size-original:not(.owl-carousel) li a{
	-ms-transform: scale(1.7); /* IE 9 */
    -webkit-transform: scale(1.7); /* Safari */
    transform: scale(1.7);
}

.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:hover img{
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li{
	display: table-cell;
	overflow: hidden;
}

.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li{
	display: none;
	position: relative;
}

.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(1),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(1),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(2),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(3),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(4),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(5),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(6),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(7),
.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(8){
	display: table-cell;
    width: 12.5%;
    float: none;
}

@media (max-width: 767px) {

	.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li{
		display: none;
	}
	
	.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(1),
	.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(2),
	.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(3),
	.footer-instagram .widget.null-instagram-feed ul.instagram-pics:not(.owl-carousel) li:nth-child(4){
		display: table-cell;
		width: 25%;
	}
	.footer-instagram .widget.null-instagram-feed .widget-wrapper p{
		display: none;
	}

}

/*--------------------------------------------------------------
5.0  Widget
--------------------------------------------------------------*/

.no-js .widget.widget-twitter-feed .owl-carousel{
	display: block;
	text-align: left;
}

.no-js .widget.widget-twitter-feed ul li{
	padding-left: 30px;
	position: relative;
	margin-top: 25px;
}

.no-js .widget.widget-twitter-feed ul li:first-child{
	margin-top: 0px;
}

.no-js .widget.widget-twitter-feed ul li:before{
	position: absolute;
    left: 0;
    top: 3px;
	margin: 0;
}


/*--------------------------------------------------------------
6.0  Header Footer Menu
--------------------------------------------------------------*/

@media (max-width: 767px){
	.no-js .fixed-header-menu{
		display: block;
		position: relative;
		top: 0;
	}
	
	.no-js .fixed-header-menu .site-info{
		display: none;
	}
	
	.no-js .fixed-header-menu .navbar{
		display: block;
		max-width: 480px;
		padding: 30px 15px;
		text-align: center;
	}
	
	.no-js .fixed-header-menu .navbar-nav{
		margin-left: 0;
		margin-right: 0;
	}
	
	.no-js .fixed-header-menu .navbar-nav li{
		display: inline-block;
	}
	
	.no-js .fixed-header-menu .navbar-nav li a{
		padding: 5px 10px;
	}
	
	.no-js .fixed-header-menu .navbar-nav li a:before{
		display: none;
	}
	
	.no-js .fixed-header-menu .navbar-nav li a .fa{
		display: none;
	}
	
}

/*--------------------------------------------------------------
8.0  Post
--------------------------------------------------------------*/

.no-js .woocommerce-checkout #payment div.form-row .button.alt{
	margin-top: 15px;
}

/*--------------------------------------------------------------
7.0  WooCommerce
--------------------------------------------------------------*/

.no-js .single-post-content > .post .post-image,
.no-js .container-inner > .full-width-featured-content .post-image{
	max-height: 480px;
    overflow: hidden;
}

/*--------------------------------------------------------------
9.0  Bootsrap
--------------------------------------------------------------*/

.no-js .accordion .panel:hover .panel-collapse{
	display: block;
}

.no-js .nav-tabs{
	display: none;
}

.no-js .tab-content>.tab-pane{
	display: block;
    border: 1px solid #e1e1e1;
    border-radius: 0;
    box-shadow: none;
    padding: 15px 20px;
    height: 55px;
    overflow: hidden;
}

.no-js .tab-content>.tab-pane:hover{
	height: auto;
}

.no-js .tab-content>.tab-pane:before{
	content : attr(data-title);
	padding: 15px 20px;
    background-color: #f4f4f4;
	display: block;
	font-weight: 900;
    text-transform: uppercase;
	margin: -15px -20px 15px;
	border-bottom: 1px solid #e1e1e1;
}

.no-js .tab-content>.tab-pane+.tab-pane {
    margin-top: 5px;
}